View Issue Details

IDProjectCategoryLast Update
0020158AI War 2[All Projects] GUIOct 10, 2018 10:52 am
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version0.781 Destruction Diversity 
Summary0020158: Improve main menu, settings, etc.
Description^
TagsNo tags attached.

Relationships

parent of 0019588 resolvedDominus Arbitrationis Ability to delete saves 
parent of 0019703 resolvedx4000Bughunter Settings menu floating-point sliders show too many digits. 
parent of 0020180 resolvedx4000Bughunter Remove ability to select Ark in initial profile screen. 
parent of 0020431 closedx4000Bughunter Center write-in settings 
parent of 0020455 resolvedDominus Arbitrationis Delete saves from Load Game menu 
parent of 0020463 resolvedx4000Bughunter Add ability to edit control bindings from in-game 

Activities

x4000Bughunter

Oct 3, 2018 1:29 pm

administrator   ~0049747

* The visual styling for buttons is now completely different, and in keeping with the new visual theme that was added a while ago in the main HUD.

Issue History

Date Modified Username Field Change
Sep 6, 2018 10:11 am x4000Bughunter New Issue
Sep 6, 2018 10:11 am x4000Bughunter Status new => assigned
Sep 6, 2018 10:11 am x4000Bughunter Assigned To => x4000Bughunter
Sep 6, 2018 10:16 am x4000Bughunter Relationship added parent of 0019588
Sep 6, 2018 10:17 am x4000Bughunter Relationship added parent of 0019703
Sep 6, 2018 11:15 am x4000Bughunter Relationship added parent of 0020180
Oct 3, 2018 1:29 pm x4000Bughunter Note Added: 0049747
Oct 3, 2018 5:36 pm Dominus Arbitrationis Relationship added parent of 0020431
Oct 6, 2018 12:34 pm Dominus Arbitrationis Relationship added parent of 0020455
Oct 7, 2018 3:40 pm x4000Bughunter Status assigned => resolved
Oct 7, 2018 3:40 pm x4000Bughunter Resolution open => fixed
Oct 7, 2018 3:40 pm x4000Bughunter Fixed in Version => 0.781 Destruction Diversity
Oct 10, 2018 10:52 am Dominus Arbitrationis Relationship added parent of 0020463